<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_67qHEC9Lze3_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">L'apprendimento come costruzione</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="L'apprendimento_come_costruzione_ORG">
    <organization identifier="L'apprendimento_come_costruzione_ORG">
      <title>L'apprendimento come costruzione</title>
      <item identifier="_1.1.1_La_tecnologia_che_cambia_la_mente_SCO" isvisible="true" identifierref="__67qHEC9Lze3_course_id_RES">
        <title>L'apprendimento come costruzione</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__67qHEC9Lze3_course_id_RES" type="webcontent" href="launcher.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/6AAqnoe7b5i_Y_80_DX1848_DY1848.jpg" />
      <file href="mobile/6AAqnoe7b5i_Y_80_DX1848_DY1848_CX1024_CY682.jpg" />
      <file href="story_content/5WqSBNIevFE_22050_64_1.mp3" />
      <file href="story_content/6TW2Ge9QMsx_FFFFFF_80_DX232_DY232.swf" />
      <file href="mobile/6TW2Ge9QMsx_FFFFFF_80_DX232_DY232_CX173_CY96.png" />
      <file href="story_content/5d1Fke2dV4o_22050_64_1.mp3" />
      <file href="story_content/5zDileowQcC_22050_64_1.mp3" />
      <file href="story_content/6kKM3xM1SXw_80_P_0_0_1873_1280_DX1476_DY1476.swf" />
      <file href="mobile/6kKM3xM1SXw_80_P_0_0_1873_1280_DX1476_DY1476_CX1080_CY738.png" />
      <file href="story_content/66V5WiQMpq7_80_P_0_0_1873_1280_DX1476_DY1476.swf" />
      <file href="mobile/66V5WiQMpq7_80_P_0_0_1873_1280_DX1476_DY1476_CX1080_CY738.png" />
      <file href="story_content/5nRVgCovCFj_80_DX984_DY984.jpg" />
      <file href="mobile/5nRVgCovCFj_80_DX984_DY984_CX583_CY738.jpg" />
      <file href="story_content/5up1SNVeIvv_22050_64_1.mp3" />
      <file href="story_content/6aDy9WHh0vd_22050_64_1.mp3" />
      <file href="story_content/6XMQQCNcAju_22050_64_1.mp3" />
      <file href="story_content/5nhQKtBoK6F_22050_64_1.mp3" />
      <file href="story_content/5WlRrteJSqr_22050_64_1.mp3" />
      <file href="story_content/6KV1xL4cJ8x_22050_64_1.mp3" />
      <file href="story_content/61u37228Voa_22050_64_1.mp3" />
      <file href="story_content/5clg9xOs57g_80_DX200_DY200.swf" />
      <file href="mobile/5clg9xOs57g_80_DX200_DY200_CX90_CY90.png" />
      <file href="story_content/6YeiMuvwTFg_80_DX300_DY300.swf" />
      <file href="mobile/6YeiMuvwTFg_80_DX300_DY300_CX225_CY225.png" />
      <file href="story_content/txt__default_6nAVdE32ETk.swf" />
      <file href="story_content/6QkHQ5wtjV9_80_P_0_68_256_187_DX368_DY368.swf" />
      <file href="mobile/6QkHQ5wtjV9_80_P_0_68_256_187_DX368_DY368_CX256_CY188.png" />
      <file href="story_content/6IuNr9VfjNJ_80_DX200_DY200.swf" />
      <file href="mobile/6IuNr9VfjNJ_80_DX200_DY200_CX90_CY90.png" />
      <file href="story_content/6pr7FQdvp7Z_X_80_DX300_DY300.swf" />
      <file href="mobile/6pr7FQdvp7Z_X_80_DX300_DY300_CX225_CY225.png" />
      <file href="story_content/6nUFn8SUO2a_80_DX200_DY200.swf" />
      <file href="mobile/6nUFn8SUO2a_80_DX200_DY200_CX90_CY90.png" />
      <file href="mobile/5clg9xOs57g_80_DX200_DY200_CX150_CY150.png" />
      <file href="story_content/txt__default_5q5y7qe9kRy.swf" />
      <file href="mobile/6IuNr9VfjNJ_80_DX200_DY200_CX150_CY150.png" />
      <file href="story_content/txt__default_5gaCYyMVLbf.swf" />
      <file href="mobile/6nUFn8SUO2a_80_DX200_DY200_CX150_CY150.png" />
      <file href="story_content/6liFNXqez9L_80_DX100_DY100.swf" />
      <file href="mobile/6liFNXqez9L_80_DX100_DY100_CX75_CY75.png" />
      <file href="story_content/txt__default_5lrV1EFt0hh.swf" />
      <file href="story_content/txt__default_6frc5qoT3Ry.swf" />
      <file href="story_content/txt__default_6cGi6rmJq5P.swf" />
      <file href="story_content/txt__default_6UtxUi7VxgN.swf" />
      <file href="story_content/txt__default_5gYmRKsGqhs.swf" />
      <file href="story_content/txt__default_6YHXZIQM0MH.swf" />
      <file href="story_content/txt__default_6Bldaum3MTo.swf" />
      <file href="story_content/txt__default_6KwsL50I0rm.swf" />
      <file href="story_content/txt__default_6PYESJomsaj.swf" />
      <file href="story_content/txt__default_6KdXWD4Gk4o.swf" />
      <file href="story_content/5f0wBhG1rjs_22050_64_1.mp3" />
      <file href="story_content/txt__default_6UwMrnCK9na.swf" />
      <file href="story_content/txt__default_5kp2FkznLNZ.swf" />
      <file href="story_content/txt__default_6BpQbv6lvwY.swf" />
      <file href="story_content/txt__default_6W8GJM2AaXv.swf" />
      <file href="story_content/txt__default_6Iva4qsNK5h.swf" />
      <file href="story_content/txt__default_5trn4IHG2Or.swf" />
      <file href="story_content/6VmkHr2DsWm_80_DX400_DY400.swf" />
      <file href="mobile/6VmkHr2DsWm_80_DX400_DY400_CX256_CY256.png" />
      <file href="story_content/6GfPVE3wtfN_22050_64_1.mp3" />
      <file href="story_content/5qNwrt7DzqA_22050_64_1.mp3" />
      <file href="story_content/62GSP64jPkE_80_P_0_0_358_523_DX780_DY780.swf" />
      <file href="mobile/62GSP64jPkE_80_P_0_0_358_523_DX780_DY780_CX349_CY511.png" />
      <file href="story_content/6Ww0fGGRaxU_22050_64_1.mp3" />
      <file href="story_content/6NUg687jEvV_22050_64_1.mp3" />
      <file href="story_content/6n0TdGlgy1q_22050_64_1.mp3" />
      <file href="story_content/5hfQk0fjiwW_80_DX400_DY400.swf" />
      <file href="mobile/5hfQk0fjiwW_80_DX400_DY400_CX256_CY256.png" />
      <file href="story_content/6Rn8b4mjjxh_80_P_136_0_119_256_DX400_DY400.swf" />
      <file href="mobile/6Rn8b4mjjxh_80_P_136_0_119_256_DX400_DY400_CX119_CY256.png" />
      <file href="story_content/txt__default_5keWxopaaZh.swf" />
      <file href="story_content/txt__default_5bcUg6wHf1J.swf" />
      <file href="story_content/txt__default_5tH2QU07tw3.swf" />
      <file href="story_content/txt__default_63Vhen2El9F.swf" />
      <file href="story_content/txt__default_6ZGwblN6524.swf" />
      <file href="story_content/txt__default_6DtJE45fLM8.swf" />
      <file href="story_content/txt__default_6H0p67MQ52V.swf" />
      <file href="story_content/62vq5iraGXB_22050_64_1.mp3" />
      <file href="story_content/6pXhPqkApIu_22050_64_1.mp3" />
      <file href="story_content/62DUkcLvjEW_80_P_20_0_590_869_DX682_DY682.swf" />
      <file href="mobile/62DUkcLvjEW_80_P_20_0_590_869_DX682_DY682_CX347_CY511.png" />
      <file href="story_content/6OuweyjXVnU_22050_64_1.mp3" />
      <file href="story_content/6kJlnO4kRiu_22050_64_1.mp3" />
      <file href="story_content/5jz9wzzPto7_80_DX400_DY400.swf" />
      <file href="mobile/5jz9wzzPto7_80_DX400_DY400_CX300_CY300.png" />
      <file href="mobile/62DUkcLvjEW_80_P_20_0_590_869_DX682_DY682_CX266_CY391.png" />
      <file href="story_content/6nmo1L3TLyk_22050_64_1.mp3" />
      <file href="story_content/5fHpVXpdzi6_22050_64_1.mp3" />
      <file href="story_content/6adcUJk9OZS_22050_64_1.mp3" />
      <file href="story_content/6iS72zB68JS_80_P_6_0_218_321_DX642_DY642.swf" />
      <file href="mobile/6iS72zB68JS_80_P_6_0_218_321_DX642_DY642_CX218_CY321.png" />
      <file href="story_content/txt__default_68YetrJ4XE6.swf" />
      <file href="story_content/txt__default_5ksLQ9Msxuh.swf" />
      <file href="story_content/txt__default_6ATAx0oLLFE.swf" />
      <file href="story_content/txt__default_5o7TLOojv49.swf" />
      <file href="story_content/6D72ITB67fO_22050_64_1.mp3" />
      <file href="story_content/5hSmyo5Q2yL_22050_64_1.mp3" />
      <file href="story_content/5aV3Q2Jhotz_22050_64_1.mp3" />
      <file href="story_content/5vZKaFowRBy_22050_64_1.mp3" />
      <file href="story_content/txt__default_644x8108xS3.swf" />
      <file href="story_content/txt__default_6bkXTPXMbH4.swf" />
      <file href="story_content/6TJD07iDvdY_22050_64_1.mp3" />
      <file href="story_content/5Y0B5Dz9pU8_22050_64_1.mp3" />
      <file href="story_content/6Kvn2WvToWU_80_P_38_0_149_220_DX462_DY462.swf" />
      <file href="mobile/6Kvn2WvToWU_80_P_38_0_149_220_DX462_DY462_CX150_CY220.png" />
      <file href="story_content/txt__default_6U6hIf7B2ok.swf" />
      <file href="story_content/txt__default_5oUHgewqxr8.swf" />
      <file href="story_content/txt__default_6HoXTN4XytH.swf" />
      <file href="story_content/6ZWzGO1l7Jm_22050_64_1.mp3" />
      <file href="story_content/5gWVjazT4pX_22050_64_1.mp3" />
      <file href="story_content/68W6HqOWm5C_22050_64_1.mp3" />
      <file href="story_content/txt__default_6RxFsGGt38S.swf" />
      <file href="story_content/txt__default_6V97zNqVT0C.swf" />
      <file href="story_content/txt__default_5r7hztwDs9k.swf" />
      <file href="story_content/txt__default_62XT3Osot5E.swf" />
      <file href="story_content/txt__default_6CZIvH3BE3V.swf" />
      <file href="story_content/txt__default_5YwVtdmXDe0.swf" />
      <file href="story_content/txt__default_5cjQ15jPUng.swf" />
      <file href="story_content/txt__default_5xFYLl2jQra.swf" />
      <file href="story_content/txt__default_61WkndCOEoZ.swf" />
      <file href="story_content/6onXtrudO2V_80_DX400_DY400.swf" />
      <file href="mobile/6onXtrudO2V_80_DX400_DY400_CX256_CY256.png" />
      <file href="story_content/607s59SFYMI_22050_64_1.mp3" />
      <file href="story_content/5fjvDQAksI3_22050_64_1.mp3" />
      <file href="story_content/65q8olNViye_80_RG_P_160_48_361_376_DX1160_DY1160.swf" />
      <file href="mobile/65q8olNViye_80_RG_P_160_48_361_376_DX1160_DY1160_CX362_CY376.png" />
      <file href="story_content/6Si0iBLrDWl_22050_64_1.mp3" />
      <file href="story_content/5WMe6bSV4Ow_22050_64_1.mp3" />
      <file href="story_content/5evXewBfW7A_22050_64_1.mp3" />
      <file href="story_content/6IcXb94VGB9_22050_64_1.mp3" />
      <file href="story_content/6LvEMXRGClr_80_RG_P_6_14_118_151_DX432_DY432.swf" />
      <file href="mobile/6LvEMXRGClr_80_RG_P_6_14_118_151_DX432_DY432_CX118_CY152.png" />
      <file href="story_content/5VB1dH4CbAQ_80_RG_P_44_0_341_500_DX682_DY682.swf" />
      <file href="mobile/5VB1dH4CbAQ_80_RG_P_44_0_341_500_DX682_DY682_CX342_CY500.png" />
      <file href="story_content/6KbXf3W1PzT_56B48C_80_P_68_136_341_273_DX120_DY120.swf" />
      <file href="mobile/6KbXf3W1PzT_56B48C_80_P_68_136_341_273_DX120_DY120_CX60_CY48.png" />
      <file href="story_content/66Mj26M4CyB_22050_64_1.mp3" />
      <file href="story_content/5uVxfNsU0Wq_22050_64_1.mp3" />
      <file href="story_content/63dtb2cb655_22050_64_1.mp3" />
      <file href="story_content/5xAOz0yl5nJ_80_RG_P_159_48_176_256_DX960_DY960.swf" />
      <file href="mobile/5xAOz0yl5nJ_80_RG_P_159_48_176_256_DX960_DY960_CX177_CY256.png" />
      <file href="story_content/5XSp3n4qMR9_80_RG_P_524_-5_998_1376_DX1016_DY1016.swf" />
      <file href="mobile/5XSp3n4qMR9_80_RG_P_524_-5_998_1376_DX1016_DY1016_CX372_CY513.png" />
      <file href="story_content/txt__default_6gXJEZm4RjS.swf" />
      <file href="story_content/txt__default_6lpqVjmUZPN.swf" />
      <file href="story_content/txt__default_5aj9iH6pJCM.swf" />
      <file href="story_content/txt__default_6Vhz8X3uv1e.swf" />
      <file href="story_content/5uvpWrB8yjd_22050_64_1.mp3" />
      <file href="story_content/5oKd2h0ANr1_22050_64_1.mp3" />
      <file href="story_content/6jA2VB3ffb4_22050_64_1.mp3" />
      <file href="story_content/6ho0ybcQkW9_22050_64_1.mp3" />
      <file href="story_content/txt__default_6STs1445xnO.swf" />
      <file href="story_content/txt__default_5glVSBRre5J.swf" />
      <file href="story_content/txt__default_5ssjpqEhc3T.swf" />
      <file href="story_content/txt__default_6kSRt3Gzrqz.swf" />
      <file href="story_content/6AAqnoe7b5i_80_P_115_0_797_602_DX1848_DY1848.swf" />
      <file href="mobile/6AAqnoe7b5i_80_P_115_0_797_602_DX1848_DY1848_CX798_CY602.png" />
      <file href="story_content/6cwx7jqN4Ts_22050_64_1.mp3" />
      <file href="meta.xml" />
      <file href="story_content/FontFactory.swf" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/6poNsXapEh7.png" />
      <file href="story_content/6H5UbHeGSMc.png" />
      <file href="story_content/frame.xml" />
      <file href="story_content/frame.json" />
      <file href="story_content/user.js" />
      <file href="story_content/external_files/Infografia-1-2-1.pdf" />
      <file href="story_content/external_files/Stampabile-1-2-1.pdf" />
      <file href="mobile/txt__default_6nAVdE32ETk.png" />
      <file href="mobile/txt__default_5q5y7qe9kRy.png" />
      <file href="mobile/txt__default_5gaCYyMVLbf.png" />
      <file href="mobile/txt__default_5lrV1EFt0hh.png" />
      <file href="mobile/txt__default_6frc5qoT3Ry.png" />
      <file href="mobile/txt__default_6cGi6rmJq5P.png" />
      <file href="mobile/txt__default_6UtxUi7VxgN.png" />
      <file href="mobile/txt__default_5gYmRKsGqhs.png" />
      <file href="mobile/txt__default_6YHXZIQM0MH.png" />
      <file href="mobile/txt__default_6Bldaum3MTo.png" />
      <file href="mobile/txt__default_6KwsL50I0rm.png" />
      <file href="mobile/txt__default_6PYESJomsaj.png" />
      <file href="mobile/txt__default_6KdXWD4Gk4o.png" />
      <file href="mobile/txt__default_6UwMrnCK9na.png" />
      <file href="mobile/txt__default_5kp2FkznLNZ.png" />
      <file href="mobile/txt__default_6BpQbv6lvwY.png" />
      <file href="mobile/txt__default_6W8GJM2AaXv.png" />
      <file href="mobile/txt__default_6Iva4qsNK5h.png" />
      <file href="mobile/txt__default_5trn4IHG2Or.png" />
      <file href="mobile/txt__default_5keWxopaaZh.png" />
      <file href="mobile/txt__default_5bcUg6wHf1J.png" />
      <file href="mobile/txt__default_5tH2QU07tw3.png" />
      <file href="mobile/txt__default_63Vhen2El9F.png" />
      <file href="mobile/txt__default_6ZGwblN6524.png" />
      <file href="mobile/txt__default_6DtJE45fLM8.png" />
      <file href="mobile/txt__default_6H0p67MQ52V.png" />
      <file href="mobile/txt__default_68YetrJ4XE6.png" />
      <file href="mobile/txt__default_5ksLQ9Msxuh.png" />
      <file href="mobile/txt__default_6ATAx0oLLFE.png" />
      <file href="mobile/txt__default_5o7TLOojv49.png" />
      <file href="mobile/txt__default_644x8108xS3.png" />
      <file href="mobile/txt__default_6bkXTPXMbH4.png" />
      <file href="mobile/txt__default_6U6hIf7B2ok.png" />
      <file href="mobile/txt__default_5oUHgewqxr8.png" />
      <file href="mobile/txt__default_6HoXTN4XytH.png" />
      <file href="mobile/txt__default_6RxFsGGt38S.png" />
      <file href="mobile/txt__default_6V97zNqVT0C.png" />
      <file href="mobile/txt__default_5r7hztwDs9k.png" />
      <file href="mobile/txt__default_62XT3Osot5E.png" />
      <file href="mobile/txt__default_6CZIvH3BE3V.png" />
      <file href="mobile/txt__default_5YwVtdmXDe0.png" />
      <file href="mobile/txt__default_5cjQ15jPUng.png" />
      <file href="mobile/txt__default_5xFYLl2jQra.png" />
      <file href="mobile/txt__default_61WkndCOEoZ.png" />
      <file href="mobile/txt__default_6gXJEZm4RjS.png" />
      <file href="mobile/txt__default_6lpqVjmUZPN.png" />
      <file href="mobile/txt__default_5aj9iH6pJCM.png" />
      <file href="mobile/txt__default_6Vhz8X3uv1e.png" />
      <file href="mobile/txt__default_6STs1445xnO.png" />
      <file href="mobile/txt__default_5glVSBRre5J.png" />
      <file href="mobile/txt__default_5ssjpqEhc3T.png" />
      <file href="mobile/txt__default_6kSRt3Gzrqz.png" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/60oeWSkMPhz.swf" />
      <file href="story_content/slides/6OiXgCjq8G4.swf" />
      <file href="story_content/slides/6E2smINDBwc.swf" />
      <file href="story_content/slides/67FjKxpkKnU.swf" />
      <file href="story_content/slides/5rZDEsagQjc.swf" />
      <file href="story_content/slides/5aI1S7dmMzX.swf" />
      <file href="story_content/slides/6Lc3SwwPPMa.swf" />
      <file href="story_content/slides/6GEBUk3fOHc.swf" />
      <file href="story_content/slides/65YIUxEhlfY.swf" />
      <file href="story_content/slides/6Evweeswo4o.swf" />
      <file href="story_content/slides/5oR2dPJasBy.swf" />
      <file href="story_content/slides/6iyW2NrPGl7.swf" />
      <file href="story_content/slides/6WmwSn46fDw.swf" />
      <file href="story_content/slides/6DIa1ADKcJW.swf" />
      <file href="story_content/slides/5ujD3liZVFO.swf" />
      <file href="story_content/slides/6fjhw5re7rr.swf" />
      <file href="story_content/slides/6BFVP0PXzBj.swf" />
      <file href="story_content/slides/6m5os9i3Xgb.swf" />
      <file href="story_content/slides/5hkxJXRHind.swf" />
      <file href="story_content/slides/5iqQk3ZUZc5.swf" />
      <file href="story_content/data.swf" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5aI1S7dmMzX.js" />
      <file href="html5/data/js/5hkxJXRHind.js" />
      <file href="html5/data/js/5iqQk3ZUZc5.js" />
      <file href="html5/data/js/5oR2dPJasBy.js" />
      <file href="html5/data/js/5rZDEsagQjc.js" />
      <file href="html5/data/js/5ujD3liZVFO.js" />
      <file href="html5/data/js/60oeWSkMPhz.js" />
      <file href="html5/data/js/65YIUxEhlfY.js" />
      <file href="html5/data/js/67FjKxpkKnU.js" />
      <file href="html5/data/js/6BFVP0PXzBj.js" />
      <file href="html5/data/js/6DIa1ADKcJW.js" />
      <file href="html5/data/js/6E2smINDBwc.js" />
      <file href="html5/data/js/6Evweeswo4o.js" />
      <file href="html5/data/js/6fjhw5re7rr.js" />
      <file href="html5/data/js/6GEBUk3fOHc.js" />
      <file href="html5/data/js/6iyW2NrPGl7.js" />
      <file href="html5/data/js/6Lc3SwwPPMa.js" />
      <file href="html5/data/js/6m5os9i3Xgb.js" />
      <file href="html5/data/js/6OiXgCjq8G4.js" />
      <file href="html5/data/js/6WmwSn46fDw.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/app.min.js" />
      <file href="html5/lib/stylesheets/main.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="story.html" />
      <file href="story_flash.html" />
      <file href="story_html5.html" />
      <file href="story_content/blank.html" />
      <file href="launcher.html" />
      <file href="story_content/orange_launch_normal.gif" />
      <file href="story_content/story.js" />
      <file href="index_lms.html" />
      <file href="index_lms_html5.html" />
      <file href="index_lms_flash.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>